Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary:   	The TCL GUI Toolkit.
Name:      	tk
Version:   	8.5.8
Release:   	1	
Provides:	tk
BuildRequires:	tcl-devel >= %{version}
License: 	GNU/GPL
URL:		http://tcl.sourceforge.net
Group:     	Development/Other
Source0: 	tk%{version}-src.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildArch:	i686

#Automatically resolved build dependencies
BuildRequires: fontconfig-devel
BuildRequires: freetype-devel
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXext-devel
BuildRequires: libXft-devel
BuildRequires: libXrender-devel
BuildRequires: libXScrnSaver-devel
BuildRequires: tcl-devel
BuildRequires: zlib-devel

%description
The Tcl (Tool Command Language) provides a powerful platform for
creating integration applications that tie together diverse
applications, protocols, devices, and frameworks.  When paired with
the Tk toolkit, Tcl provides the fastest and most powerful way to
create GUI applications that run on PCs, Unix, and the Macintosh.  Tcl
can also be used for a variety of web-related tasks and for creating
powerful command languages for applications.

%package devel
Summary: 	tk development headers.
Group:     	Development/Other
Requires: 	%{name} = %{version}-%{release}

%description devel
Header and include files for developing applications with tk.

%post
ldconfig

%postun
ldconfig

%prep
%setup -qn tk%{version}

%build
export VERSION=%{version}
export V=`echo $VERSION | cut -d "." -f 1,2`
export DIR=$PWD
cd unix
./configure --prefix=%_prefix \
--exec-prefix=%_exec_prefix \
--mandir=%_mandir \
--enable-threads \
--disable-debug
make
sed -i "s:${DIR}/unix:/usr/lib:" tkConfig.sh
sed -i "s:${DIR}:/usr/include/tk${V}:" tkConfig.sh

%install
export VERSION=%{version}
export V=`echo $VERSION | cut -d "." -f 1,2`
export DIR=$PWD
cd unix
make install-strip DESTDIR=$RPM_BUILD_ROOT
install -v -d $RPM_BUILD_ROOT/usr/include/tk${V}/unix
install -v -m644 *.h $RPM_BUILD_ROOT/usr/include/tk${V}/unix/
install -v -d $RPM_BUILD_ROOT/usr/include/tk${V}/generic
install -v -m644 ../generic/*.h $RPM_BUILD_ROOT/usr/include/tk${V}/generic/
rm -v -f $RPM_BUILD_ROOT/usr/include/tk${V}/generic/{tk,tkDecls,tkPlatDecls}.h
ln -v -nsf ../../include/tk${V} $RPM_BUILD_ROOT/usr/lib/tk${V}/include
ln -v -sf libtk${V}.so $RPM_BUILD_ROOT/usr/lib/libtk.so
ln -v -sf wish${V} $RPM_BUILD_ROOT/usr/bin/wish

%files
%defattr(-,root,root)
%{_bindir}/wish
%{_bindir}/wish8.5
%{_libdir}/tkConfig.sh
%{_mandir}/man1/wish.1.gz
%{_libdir}/libtk8.5.so
%{_libdir}/tk8.5

%files devel
%defattr(-,root,root)
%{_includedir}/tk8.5
%{_includedir}/tkDecls.h
%{_includedir}/tk.h
%{_includedir}/tkPlatDecls.h
%{_libdir}/libtk.so
%{_libdir}/libtkstub8.5.a
%{_mandir}/man3/Tk_3DBorderColor.3.gz
%{_mandir}/man3/Tk_3DBorderGC.3.gz
%{_mandir}/man3/Tk_3DHorizontalBevel.3.gz
%{_mandir}/man3/Tk_3DVerticalBevel.3.gz
%{_mandir}/man3/Tk_AddOption.3.gz
%{_mandir}/man3/Tk_Alloc3DBorderFromObj.3.gz
%{_mandir}/man3/Tk_AllocBitmapFromObj.3.gz
%{_mandir}/man3/Tk_AllocColorFromObj.3.gz
%{_mandir}/man3/Tk_AllocCursorFromObj.3.gz
%{_mandir}/man3/Tk_AllocFontFromObj.3.gz
%{_mandir}/man3/Tk_AttachHWND.3.gz
%{_mandir}/man3/Tk_Attributes.3.gz
%{_mandir}/man3/Tk_BindEvent.3.gz
%{_mandir}/man3/Tk_CanvasDrawableCoords.3.gz
%{_mandir}/man3/Tk_CanvasEventuallyRedraw.3.gz
%{_mandir}/man3/Tk_CanvasGetCoord.3.gz
%{_mandir}/man3/Tk_CanvasPsBitmap.3.gz
%{_mandir}/man3/Tk_CanvasPsColor.3.gz
%{_mandir}/man3/Tk_CanvasPsFont.3.gz
%{_mandir}/man3/Tk_CanvasPsPath.3.gz
%{_mandir}/man3/Tk_CanvasPsStipple.3.gz
%{_mandir}/man3/Tk_CanvasPsY.3.gz
%{_mandir}/man3/Tk_CanvasSetStippleOrigin.3.gz
%{_mandir}/man3/Tk_CanvasTagsOption.3.gz
%{_mandir}/man3/Tk_CanvasTextInfo.3.gz
%{_mandir}/man3/Tk_CanvasTkwin.3.gz
%{_mandir}/man3/Tk_CanvasWindowCoords.3.gz
%{_mandir}/man3/Tk_Changes.3.gz
%{_mandir}/man3/Tk_ChangeWindowAttributes.3.gz
%{_mandir}/man3/Tk_CharBbox.3.gz
%{_mandir}/man3/Tk_Class.3.gz
%{_mandir}/man3/Tk_ClearSelection.3.gz
%{_mandir}/man3/Tk_ClipboardAppend.3.gz
%{_mandir}/man3/Tk_ClipboardClear.3.gz
%{_mandir}/man3/Tk_CollapseMotionEvents.3.gz
%{_mandir}/man3/Tk_Colormap.3.gz
%{_mandir}/man3/Tk_ComputeTextLayout.3.gz
%{_mandir}/man3/Tk_ConfigureInfo.3.gz
%{_mandir}/man3/Tk_ConfigureValue.3.gz
%{_mandir}/man3/Tk_ConfigureWidget.3.gz
%{_mandir}/man3/Tk_ConfigureWindow.3.gz
%{_mandir}/man3/Tk_CoordsToWindow.3.gz
%{_mandir}/man3/Tk_CreateBinding.3.gz
%{_mandir}/man3/Tk_CreateBindingTable.3.gz
%{_mandir}/man3/Tk_CreateClientMessageHandler.3.gz
%{_mandir}/man3/Tk_CreateErrorHandler.3.gz
%{_mandir}/man3/Tk_CreateEventHandler.3.gz
%{_mandir}/man3/Tk_CreateGenericHandler.3.gz
%{_mandir}/man3/Tk_CreateImageType.3.gz
%{_mandir}/man3/Tk_CreateItemType.3.gz
%{_mandir}/man3/Tk_CreateOptionTable.3.gz
%{_mandir}/man3/Tk_CreatePhotoImageFormat.3.gz
%{_mandir}/man3/Tk_CreateSelHandler.3.gz
%{_mandir}/man3/Tk_CreateWindow.3.gz
%{_mandir}/man3/Tk_CreateWindowFromPath.3.gz
%{_mandir}/man3/Tk_DefineBitmap.3.gz
%{_mandir}/man3/Tk_DefineCursor.3.gz
%{_mandir}/man3/Tk_DeleteAllBindings.3.gz
%{_mandir}/man3/Tk_DeleteBinding.3.gz
%{_mandir}/man3/Tk_DeleteBindingTable.3.gz
%{_mandir}/man3/Tk_DeleteClientMessageHandler.3.gz
%{_mandir}/man3/Tk_DeleteErrorHandler.3.gz
%{_mandir}/man3/Tk_DeleteEventHandler.3.gz
%{_mandir}/man3/Tk_DeleteGenericHandler.3.gz
%{_mandir}/man3/Tk_DeleteImage.3.gz
%{_mandir}/man3/Tk_DeleteOptionTable.3.gz
%{_mandir}/man3/Tk_DeleteSelHandler.3.gz
%{_mandir}/man3/Tk_Depth.3.gz
%{_mandir}/man3/Tk_DestroyWindow.3.gz
%{_mandir}/man3/Tk_Display.3.gz
%{_mandir}/man3/Tk_DisplayName.3.gz
%{_mandir}/man3/Tk_DistanceToTextLayout.3.gz
%{_mandir}/man3/Tk_Draw3DPolygon.3.gz
%{_mandir}/man3/Tk_Draw3DRectangle.3.gz
%{_mandir}/man3/Tk_DrawChars.3.gz
%{_mandir}/man3/Tk_DrawFocusHighlight.3.gz
%{_mandir}/man3/Tk_DrawTextLayout.3.gz
%{_mandir}/man3/Tk_Fill3DPolygon.3.gz
%{_mandir}/man3/Tk_Fill3DRectangle.3.gz
%{_mandir}/man3/Tk_FindPhoto.3.gz
%{_mandir}/man3/Tk_FontId.3.gz
%{_mandir}/man3/Tk_Free3DBorder.3.gz
%{_mandir}/man3/Tk_Free3DBorderFromObj.3.gz
%{_mandir}/man3/Tk_FreeBitmap.3.gz
%{_mandir}/man3/Tk_FreeBitmapFromObj.3.gz
%{_mandir}/man3/Tk_FreeColor.3.gz
%{_mandir}/man3/Tk_FreeColorFromObj.3.gz
%{_mandir}/man3/Tk_FreeColormap.3.gz
%{_mandir}/man3/Tk_FreeConfigOptions.3.gz
%{_mandir}/man3/Tk_FreeCursor.3.gz
%{_mandir}/man3/Tk_FreeCursorFromObj.3.gz
%{_mandir}/man3/Tk_FreeFont.3.gz
%{_mandir}/man3/Tk_FreeFontFromObj.3.gz
%{_mandir}/man3/Tk_FreeGC.3.gz
%{_mandir}/man3/Tk_FreeImage.3.gz
%{_mandir}/man3/Tk_FreeOptions.3.gz
%{_mandir}/man3/Tk_FreePixmap.3.gz
%{_mandir}/man3/Tk_FreeSavedOptions.3.gz
%{_mandir}/man3/Tk_FreeTextLayout.3.gz
%{_mandir}/man3/Tk_FreeXId.3.gz
%{_mandir}/man3/Tk_GeometryRequest.3.gz
%{_mandir}/man3/Tk_Get3DBorder.3.gz
%{_mandir}/man3/Tk_Get3DBorderFromObj.3.gz
%{_mandir}/man3/Tk_GetAllBindings.3.gz
%{_mandir}/man3/Tk_GetAnchor.3.gz
%{_mandir}/man3/Tk_GetAnchorFromObj.3.gz
%{_mandir}/man3/Tk_GetAtomName.3.gz
%{_mandir}/man3/Tk_GetBinding.3.gz
%{_mandir}/man3/Tk_GetBitmap.3.gz
%{_mandir}/man3/Tk_GetBitmapFromObj.3.gz
%{_mandir}/man3/Tk_GetCapStyle.3.gz
%{_mandir}/man3/Tk_GetColor.3.gz
%{_mandir}/man3/Tk_GetColorByValue.3.gz
%{_mandir}/man3/Tk_GetColorFromObj.3.gz
%{_mandir}/man3/Tk_GetColormap.3.gz
%{_mandir}/man3/Tk_GetCursor.3.gz
%{_mandir}/man3/Tk_GetCursorFromData.3.gz
%{_mandir}/man3/Tk_GetCursorFromObj.3.gz
%{_mandir}/man3/Tk_GetDash.3.gz
%{_mandir}/man3/Tk_GetFont.3.gz
%{_mandir}/man3/Tk_GetFontFromObj.3.gz
%{_mandir}/man3/Tk_GetFontMetrics.3.gz
%{_mandir}/man3/Tk_GetGC.3.gz
%{_mandir}/man3/Tk_GetHINSTANCE.3.gz
%{_mandir}/man3/Tk_GetHWND.3.gz
%{_mandir}/man3/Tk_GetImage.3.gz
%{_mandir}/man3/Tk_GetImageMasterData.3.gz
%{_mandir}/man3/Tk_GetItemTypes.3.gz
%{_mandir}/man3/Tk_GetJoinStyle.3.gz
%{_mandir}/man3/Tk_GetJustify.3.gz
%{_mandir}/man3/Tk_GetJustifyFromObj.3.gz
%{_mandir}/man3/Tk_GetMMFromObj.3.gz
%{_mandir}/man3/Tk_GetNumMainWindows.3.gz
%{_mandir}/man3/Tk_GetOption.3.gz
%{_mandir}/man3/Tk_GetOptionInfo.3.gz
%{_mandir}/man3/Tk_GetOptionValue.3.gz
%{_mandir}/man3/Tk_GetPixels.3.gz
%{_mandir}/man3/Tk_GetPixelsFromObj.3.gz
%{_mandir}/man3/Tk_GetPixmap.3.gz
%{_mandir}/man3/Tk_GetRelief.3.gz
%{_mandir}/man3/Tk_GetReliefFromObj.3.gz
%{_mandir}/man3/Tk_GetRootCoords.3.gz
%{_mandir}/man3/Tk_GetScreenMM.3.gz
%{_mandir}/man3/Tk_GetScrollInfo.3.gz
%{_mandir}/man3/Tk_GetScrollInfoObj.3.gz
%{_mandir}/man3/Tk_GetSelection.3.gz
%{_mandir}/man3/Tk_GetUid.3.gz
%{_mandir}/man3/Tk_GetUserInactiveTime.3.gz
%{_mandir}/man3/Tk_GetVisual.3.gz
%{_mandir}/man3/Tk_GetVRootGeometry.3.gz
%{_mandir}/man3/Tk_Grab.3.gz
%{_mandir}/man3/Tk_HandleEvent.3.gz
%{_mandir}/man3/Tk_Height.3.gz
%{_mandir}/man3/Tk_HWNDToWindow.3.gz
%{_mandir}/man3/Tk_IdToWindow.3.gz
%{_mandir}/man3/Tk_ImageChanged.3.gz
%{_mandir}/man3/Tk_Init.3.gz
%{_mandir}/man3/Tk_InitConsoleChannels.3.gz
%{_mandir}/man3/Tk_InitImageArgs.3.gz
%{_mandir}/man3/Tk_InitOptions.3.gz
%{_mandir}/man3/Tk_InitStubs.3.gz
%{_mandir}/man3/Tk_InternalBorderBottom.3.gz
%{_mandir}/man3/Tk_InternalBorderLeft.3.gz
%{_mandir}/man3/Tk_InternalBorderRight.3.gz
%{_mandir}/man3/Tk_InternalBorderTop.3.gz
%{_mandir}/man3/Tk_InternAtom.3.gz
%{_mandir}/man3/Tk_Interp.3.gz
%{_mandir}/man3/Tk_IntersectTextLayout.3.gz
%{_mandir}/man3/Tk_IsContainer.3.gz
%{_mandir}/man3/Tk_IsEmbedded.3.gz
%{_mandir}/man3/Tk_IsMapped.3.gz
%{_mandir}/man3/Tk_IsTopLevel.3.gz
%{_mandir}/man3/Tk_Main.3.gz
%{_mandir}/man3/Tk_MainLoop.3.gz
%{_mandir}/man3/Tk_MaintainGeometry.3.gz
%{_mandir}/man3/Tk_MainWindow.3.gz
%{_mandir}/man3/Tk_MakeWindowExist.3.gz
%{_mandir}/man3/Tk_ManageGeometry.3.gz
%{_mandir}/man3/Tk_MapWindow.3.gz
%{_mandir}/man3/Tk_MeasureChars.3.gz
%{_mandir}/man3/Tk_MinReqHeight.3.gz
%{_mandir}/man3/Tk_MinReqWidth.3.gz
%{_mandir}/man3/Tk_MoveResizeWindow.3.gz
%{_mandir}/man3/Tk_MoveToplevelWindow.3.gz
%{_mandir}/man3/Tk_MoveWindow.3.gz
%{_mandir}/man3/Tk_Name.3.gz
%{_mandir}/man3/Tk_NameOf3DBorder.3.gz
%{_mandir}/man3/Tk_NameOfAnchor.3.gz
%{_mandir}/man3/Tk_NameOfBitmap.3.gz
%{_mandir}/man3/Tk_NameOfCapStyle.3.gz
%{_mandir}/man3/Tk_NameOfColor.3.gz
%{_mandir}/man3/Tk_NameOfCursor.3.gz
%{_mandir}/man3/Tk_NameOfFont.3.gz
%{_mandir}/man3/Tk_NameOfImage.3.gz
%{_mandir}/man3/Tk_NameOfJoinStyle.3.gz
%{_mandir}/man3/Tk_NameOfJustify.3.gz
%{_mandir}/man3/Tk_NameOfRelief.3.gz
%{_mandir}/man3/Tk_NameToWindow.3.gz
%{_mandir}/man3/Tk_Offset.3.gz
%{_mandir}/man3/Tk_OwnSelection.3.gz
%{_mandir}/man3/Tk_Parent.3.gz
%{_mandir}/man3/Tk_ParseArgv.3.gz
%{_mandir}/man3/Tk_PathName.3.gz
%{_mandir}/man3/Tk_PhotoBlank.3.gz
%{_mandir}/man3/Tk_PhotoExpand.3.gz
%{_mandir}/man3/Tk_PhotoGetImage.3.gz
%{_mandir}/man3/Tk_PhotoGetSize.3.gz
%{_mandir}/man3/Tk_PhotoPutBlock.3.gz
%{_mandir}/man3/Tk_PhotoPutZoomedBlock.3.gz
%{_mandir}/man3/Tk_PhotoSetSize.3.gz
%{_mandir}/man3/Tk_PointToChar.3.gz
%{_mandir}/man3/Tk_PostscriptFontName.3.gz
%{_mandir}/man3/Tk_PreserveColormap.3.gz
%{_mandir}/man3/Tk_QueueWindowEvent.3.gz
%{_mandir}/man3/Tk_RedrawImage.3.gz
%{_mandir}/man3/Tk_ReqHeight.3.gz
%{_mandir}/man3/Tk_ReqWidth.3.gz
%{_mandir}/man3/Tk_ResetUserInactiveTime.3.gz
%{_mandir}/man3/Tk_ResizeWindow.3.gz
%{_mandir}/man3/Tk_RestackWindow.3.gz
%{_mandir}/man3/Tk_RestoreSavedOptions.3.gz
%{_mandir}/man3/Tk_RestrictEvents.3.gz
%{_mandir}/man3/Tk_SafeInit.3.gz
%{_mandir}/man3/Tk_Screen.3.gz
%{_mandir}/man3/Tk_ScreenNumber.3.gz
%{_mandir}/man3/Tk_SetAppName.3.gz
%{_mandir}/man3/Tk_SetBackgroundFromBorder.3.gz
%{_mandir}/man3/Tk_SetCaretPos.3.gz
%{_mandir}/man3/Tk_SetClass.3.gz
%{_mandir}/man3/Tk_SetClassProcs.3.gz
%{_mandir}/man3/Tk_SetGrid.3.gz
%{_mandir}/man3/Tk_SetInternalBorder.3.gz
%{_mandir}/man3/Tk_SetInternalBorderEx.3.gz
%{_mandir}/man3/Tk_SetMinimumRequestSize.3.gz
%{_mandir}/man3/Tk_SetOptions.3.gz
%{_mandir}/man3/Tk_SetWindowBackground.3.gz
%{_mandir}/man3/Tk_SetWindowBackgroundPixmap.3.gz
%{_mandir}/man3/Tk_SetWindowBorder.3.gz
%{_mandir}/man3/Tk_SetWindowBorderPixmap.3.gz
%{_mandir}/man3/Tk_SetWindowBorderWidth.3.gz
%{_mandir}/man3/Tk_SetWindowColormap.3.gz
%{_mandir}/man3/Tk_SetWindowVisual.3.gz
%{_mandir}/man3/Tk_SizeOfBitmap.3.gz
%{_mandir}/man3/Tk_SizeOfImage.3.gz
%{_mandir}/man3/Tk_StrictMotif.3.gz
%{_mandir}/man3/Tk_TextLayoutToPostscript.3.gz
%{_mandir}/man3/Tk_TextWidth.3.gz
%{_mandir}/man3/Tk_Uid.3.gz
%{_mandir}/man3/Tk_UndefineCursor.3.gz
%{_mandir}/man3/Tk_UnderlineChars.3.gz
%{_mandir}/man3/Tk_UnderlineTextLayout.3.gz
%{_mandir}/man3/Tk_Ungrab.3.gz
%{_mandir}/man3/Tk_UnmaintainGeometry.3.gz
%{_mandir}/man3/Tk_UnmapWindow.3.gz
%{_mandir}/man3/Tk_UnsetGrid.3.gz
%{_mandir}/man3/Tk_Visual.3.gz
%{_mandir}/man3/Tk_Width.3.gz
%{_mandir}/man3/Tk_WindowId.3.gz
%{_mandir}/man3/Tk_X.3.gz
%{_mandir}/man3/Tk_Y.3.gz
%{_mandir}/man3/Ttk_AddPadding.3.gz
%{_mandir}/man3/Ttk_BoxContains.3.gz
%{_mandir}/man3/Ttk_CreateTheme.3.gz
%{_mandir}/man3/Ttk_ExpandBox.3.gz
%{_mandir}/man3/Ttk_GetBorderFromObj.3.gz
%{_mandir}/man3/Ttk_GetCurrentTheme.3.gz
%{_mandir}/man3/Ttk_GetDefaultTheme.3.gz
%{_mandir}/man3/Ttk_GetPaddingFromObj.3.gz
%{_mandir}/man3/Ttk_GetStickyFromObj.3.gz
%{_mandir}/man3/Ttk_GetTheme.3.gz
%{_mandir}/man3/Ttk_MakeBox.3.gz
%{_mandir}/man3/Ttk_MakePadding.3.gz
%{_mandir}/man3/Ttk_PackBox.3.gz
%{_mandir}/man3/Ttk_PadBox.3.gz
%{_mandir}/man3/Ttk_PlaceBox.3.gz
%{_mandir}/man3/Ttk_RelievePadding.3.gz
%{_mandir}/man3/Ttk_StickBox.3.gz
%{_mandir}/man3/Ttk_UniformPadding.3.gz
%{_mandir}/mann/bell.n.gz
%{_mandir}/mann/bind.n.gz
%{_mandir}/mann/bindtags.n.gz
%{_mandir}/mann/bitmap.n.gz
%{_mandir}/mann/button.n.gz
%{_mandir}/mann/canvas.n.gz
%{_mandir}/mann/checkbutton.n.gz
%{_mandir}/mann/clipboard.n.gz
%{_mandir}/mann/colors.n.gz
%{_mandir}/mann/console.n.gz
%{_mandir}/mann/cursors.n.gz
%{_mandir}/mann/destroy.n.gz
%{_mandir}/mann/entry.n.gz
%{_mandir}/mann/event.n.gz
%{_mandir}/mann/focus.n.gz
%{_mandir}/mann/font.n.gz
%{_mandir}/mann/frame.n.gz
%{_mandir}/mann/grab.n.gz
%{_mandir}/mann/grid.n.gz
%{_mandir}/mann/image.n.gz
%{_mandir}/mann/keysyms.n.gz
%{_mandir}/mann/labelframe.n.gz
%{_mandir}/mann/label.n.gz
%{_mandir}/mann/listbox.n.gz
%{_mandir}/mann/loadTk.n.gz
%{_mandir}/mann/lower.n.gz
%{_mandir}/mann/menubutton.n.gz
%{_mandir}/mann/menu.n.gz
%{_mandir}/mann/message.n.gz
%{_mandir}/mann/option.n.gz
%{_mandir}/mann/options.n.gz
%{_mandir}/mann/pack.n.gz
%{_mandir}/mann/pack-old.n.gz
%{_mandir}/mann/panedwindow.n.gz
%{_mandir}/mann/photo.n.gz
%{_mandir}/mann/place.n.gz
%{_mandir}/mann/radiobutton.n.gz
%{_mandir}/mann/raise.n.gz
%{_mandir}/mann/scale.n.gz
%{_mandir}/mann/scrollbar.n.gz
%{_mandir}/mann/selection.n.gz
%{_mandir}/mann/send.n.gz
%{_mandir}/mann/spinbox.n.gz
%{_mandir}/mann/text.n.gz
%{_mandir}/mann/tk_bindForTraversal.n.gz
%{_mandir}/mann/tk_bisque.n.gz
%{_mandir}/mann/tk_chooseColor.n.gz
%{_mandir}/mann/tk_chooseDirectory.n.gz
%{_mandir}/mann/tk_dialog.n.gz
%{_mandir}/mann/tkerror.n.gz
%{_mandir}/mann/tk_focusFollowsMouse.n.gz
%{_mandir}/mann/tk_focusNext.n.gz
%{_mandir}/mann/tk_focusPrev.n.gz
%{_mandir}/mann/tk_getOpenFile.n.gz
%{_mandir}/mann/tk_getSaveFile.n.gz
%{_mandir}/mann/tk_menuBar.n.gz
%{_mandir}/mann/tk_menuSetFocus.n.gz
%{_mandir}/mann/tk_messageBox.n.gz
%{_mandir}/mann/tk.n.gz
%{_mandir}/mann/tk_optionMenu.n.gz
%{_mandir}/mann/tk_popup.n.gz
%{_mandir}/mann/tk_setPalette.n.gz
%{_mandir}/mann/tk_textCopy.n.gz
%{_mandir}/mann/tk_textCut.n.gz
%{_mandir}/mann/tk_textPaste.n.gz
%{_mandir}/mann/tkvars.n.gz
%{_mandir}/mann/tkwait.n.gz
%{_mandir}/mann/toplevel.n.gz
%{_mandir}/mann/ttk_button.n.gz
%{_mandir}/mann/ttk_checkbutton.n.gz
%{_mandir}/mann/ttk_combobox.n.gz
%{_mandir}/mann/ttk_entry.n.gz
%{_mandir}/mann/ttk_frame.n.gz
%{_mandir}/mann/ttk_image.n.gz
%{_mandir}/mann/ttk_intro.n.gz
%{_mandir}/mann/ttk_labelframe.n.gz
%{_mandir}/mann/ttk_label.n.gz
%{_mandir}/mann/ttk_menubutton.n.gz
%{_mandir}/mann/ttk_notebook.n.gz
%{_mandir}/mann/ttk_panedwindow.n.gz
%{_mandir}/mann/ttk_progressbar.n.gz
%{_mandir}/mann/ttk_radiobutton.n.gz
%{_mandir}/mann/ttk_scale.n.gz
%{_mandir}/mann/ttk_scrollbar.n.gz
%{_mandir}/mann/ttk_separator.n.gz
%{_mandir}/mann/ttk_sizegrip.n.gz
%{_mandir}/mann/ttk_style.n.gz
%{_mandir}/mann/ttk_treeview.n.gz
%{_mandir}/mann/ttk_vsapi.n.gz
%{_mandir}/mann/ttk_widget.n.gz
%{_mandir}/mann/winfo.n.gz
%{_mandir}/mann/wm.n.gz


%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Mar 21 2010 Karsten Brockmann <arcam@ccux-linux.de> 8.5.8-1
- Version update
* Wed Feb 25 2009 Karsten Brockmann <arcam@ccux-linux.de> 8.5.6-1
- Version update
* Sat Aug 23 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.4-1
- Version update
* Sun Jul 27 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.3-1
- Version update
* Mon May 12 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.2-1
- Version update
* Mon Feb 11 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.1-2
- added missing -devel package
* Sun Feb 10 2008 Karsten Brockmann <arcam@ccux-linux.de> 8.5.1-1
- Version update
* Fri Dec 21 2007 Karsten Brockmann <arcam@ccux-linux.de> 8.5.0-1
- Version update
* Sun Feb 18 2007 Karsten Brockmann <arcam@ccux-linux.de> 8.4.14-2
- fixed provides
* Sat Feb 17 2007 Karsten Brockmann <arcam@ccux-linux.de> 8.4.14-1
- Version update
* Wed Dec 07 2005 Christian Metzen <metzench@ccux-linux.de> 8.4.12-1
- Version update
* Fri Nov 25 2005 Uli Schukraft <schukraft@ccux-linux.de> 8.4.11-1
- Version update to 8.4.11
- updated dependencies (BuildRequires): tcl-devel
* Sun May 29 2005 Christian Metzen <metzench@ccux-linux.de> 8.4.10-1
- Version update to 8.4.10
* Tue Oct 19 2004 Christian Metzen <metzench@ccux-linux.de> 8.4.7-1
- Initial Release
